For cron 

RUN on browser : WWW_ROOT./cron/getLocaterListData
RUN on browser : WWW_ROOT./cron/getState
RUN on browser : WWW_ROOT./cron/getCity 

ALTER TABLE `homepages` CHANGE `other_setting` `show_feed` VARCHAR(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL;

ALTER TABLE `locater_feeds` ADD `show_feed` TINYINT(4) NOT NULL DEFAULT '0' AFTER `id`;